btn:
  home: 首頁
  blog: 網誌
  wiki: 文檔
  topic: 專欄
  notebook: 筆記本
  recent_publish: 近期發布
  all_wiki: 所有文檔
  category: 分類
  categories: 分類
  tag: 標籤
  tags: 標籤
  archives: 封存
  all_posts: 所有網誌
  getting_started: 開始使用
  edit: 編輯本文
  top: 回到頂部
  comments: 參與討論

meta:
  recent_update: 最近更新
  tag_tree: 標籤
  all_notes: 所有筆記
  toc: 本文目錄
  read_next: 接下來閱讀
  prev: 回顧上一篇
  next: 接下來閱讀
  older: 較早文章
  newer: 較新文章
  references: 參考資料
  related_posts: 您可能感興趣的文章
  back_to_top: 回到頁首
  more: 更多
  created_author: 本文由 %s 發布於
  created: 發布於
  updated: 更新於
  license: 授權條款
  share: 分享文章
  contributors: 本文貢獻者
  date_suffix:
    just: 剛剛
    min: 分鐘前
    hour: 小時前
    day: 天前
    month: 個月前

page:
  error:
    what: 抱歉，找不到您存取的頁面
    why: 可能是網址有誤或已經刪除
    action: 返回首頁

search:
  search: 站內搜尋
  search_in: 在 %s 中搜尋
  no_results: 沒有找到內容！

message:
  copied: 複製成功
  theme_switched:
    light: 切換到淺色模式
    dark: 切換到深色模式
    auto: 切換到跟隨系統配色

symbol:
  comma: "，"
  period: "。"
  colon: "："
  brackets_l: "（"
  brackets_r: "）"
